Информационная безопасность
[RU] switch to English


Слабые разрешения в libvirt
Опубликовано:19 марта 2013 г.
Источник:
SecurityVulns ID:12956
Тип:локальная
Уровень опасности:
5/10
Описание:libvirtd изменяет устанавливает слабые права на доступ к устройствам.
Затронутые продукты:LIBVIRT : libvirt 0.9
CVE:CVE-2013-1766 (libvirt 1.0.2 and earlier sets the group owner to kvm for device files, which allows local users to write to these files via unspecified vectors.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 2650-1] libvirt-bin security update (19.03.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород